{
  "enabledPlugins": {
    "superpowers@superpowers-marketplace": false,
    "prd-development@pm-skills": false
  },
  "extraKnownMarketplaces": {
    "superpowers-marketplace": {
      "source": {
        "source": "github",
        "repo": "obra/superpowers-marketplace"
      }
    },
    "pm-skills": {
      "source": {
        "source": "github",
        "repo": "deanpeters/Product-Manager-Skills"
      }
    }
  }
}
